<?php
session_start();
include '../../Connections/connect_mysql.php';

$sql_addp = 'INSERT INTO department_tb (dpmid,dpmcode,dpmname,dpmmark,dpmcreateby,dpmcreatetime,dpmupdateby,dpmupdatetime) VALUES (NULL , "'.$_POST['codedepart'].'","'.$_POST['namedepart'].'",NULL,"'.$_SESSION['userloginname'].'",NOW(),"'.$_SESSION['userloginname'].'",NOW() )';
$resultaddp = mysql_query($sql_addp) or die(mysql_error());

if($resultaddp){
    echo "Y";
}else{
echo "N";
}
mysql_close($c);



?>

